<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="css/styles.css"> <!--Hier wird das stylesheet gelinkt -->
    <meta charset="utf-8"> <!--Damit keine fehler durch ö,ä,ü etc entstecen -->
    <title>Tony's Pizza Factory</title> <!--Dies wird beim Tab angezeigt-->
</head>

<body>
    <nav>

        <div id="titel"><a href="index.html">Tony's Pizza Factory</a></div>

        <div id="links">
            <a href="pizza.html">Pizza</a>
            <a href="salad.html">Salad</a>
            <a href="softdrinks.html">Softdrinks</a>
            <a href="feedback.html">Feedback</a>
        </div>
    </nav>

    <!--Hauptteil-->
    <div id="footerBottom">
        <main>
            <h1>Welcome to Tony's Pizza Factory</h1>

            <div id="imageRestaurant">
                <img src="images/index/pizzaria.png" alt="Image Restaurant"> <!--Dies ist das Bild für das Restaurant-->
            </div>


            <div id="images">
                <div class="imageTextOnImage">
                    <img src="images/index/pizza.png" alt="Pizza"> <!--Dies ist das bild für die Pizzas-->
                    <div class="textTextOnImage"><a href="pizza.html">Pizza</a></div>
                </div>
                <div class="imageTextOnImage">
                    <img src="images/index/salat.png" alt="Salad"> <!--Dies ist das bild für die Salate-->
                    <div class="textTextOnImage"><a href="salad.html">Salad</a></div>
                </div>
                <div class="imageTextOnImage">
                    <img src="images/index/soft.png" alt="Softdrinks"> <!--Dies ist das bild für die Soft Drinks-->
                    <div class="textTextOnImage"><a href="softdrinks.html">Soft drinks</a></div>
                </div>
            </div>
        </main>

        <footer>
            <div>
                <p>
                    Hours:<br>
                    Mon-Thu: 11am - 23pm<br>
                    Fri-Sat: 11am - 24pm<br>
                    Sunday closed</p>
            </div>
            <div>
                <p>The Pizzeria is one place I have been<br>
                    wanting to visit for a long time. The<br>
                    reason being their Napoli pizza which<br>
                    absolutely blew me away" - Jimmy</p>
            </div>
            <div>
                <p>Address:<br>
                    Tony's Pizza Factory<br>
                    2122 N Clark St<br>
                    Chicago, IL 60614, USA</p>
            </div>
        </footer>
    </div>
</body>

</html>